body {text-align:left;width:100%;margin:0 auto;padding:0;background:#f7f8f3;font-family:'Open Sans', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#454545;}
a:hover, a:active {text-decoration:none;color:#000;}
acronym {border: none !important;}
abbr, html\:abbr {border: none !important;}
ul li, ol li {margin-bottom: 10px;}
* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
i {font-family:FontAwesome; font-style: normal;}
form {clear:both;margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #454545;font-family:'Open Sans', Tahoma, Helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Open Sans', Tahoma, Helvetica, sans-serif;font-size:1.25em;color:#454545;}
label {display:block;color:#454545;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:3px;border:0;border:1px solid #bbbbbb;background:#fff;font-family:'Open Sans', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:0;border:1px solid #bbbbbb;background:#fff;font-family:'Open Sans', Tahoma, Helvetica, sans-serif;color:#454545;}
input[readonly] {background:#fff;}
input[type="radio"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:radio;-moz-appearance:radio;}
input[type="checkbox"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:checkbox;-moz-appearance:checkbox;}

::-webkit-input-placeholder {color:#454545;opacity:1;}
:-moz-placeholder {color:#454545;opacity:1;}
::-moz-placeholder {color:#454545;opacity:1;}
:-ms-input-placeholder {color:#454545;opacity:1;}

h1 {clear:both;line-height:1em;text-transform:none;font-weight:normal;font-size:1.75em;color:#454545; margin: 0px; padding: 0px;}
h2 {clear:both;margin:25px 0 10px 0;padding:0 0 2px 0;line-height:1.15em;font-weight:normal;font-size:1.3em;color:#454545;}
h2.trigger {cursor:pointer;}
h3 {margin:13px 0 5px 0;font-weight:normal;font-size:1.15em;color:#454545;text-transform: uppercase;}
h1 a, h1 a:link, h1 a:hover, h1 a:active, h1 a:visited,
h2 a, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited,
h3 a, h3 a:link, h3 a:hover, h3 a:active, h3 a:visited {text-decoration:none;}

.inhalt ul, .inhalt_ganzseitig ul, .randspalte ul {list-style-image: url(./media/listenpunkt.png);}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}
.abstand {clear:both;height:2em;margin:0;padding:0;}
.abstand_klein {clear:both;height:1em;margin:0;padding:0;}
.trenner, hr {clear:both;margin:15px 0;padding:0 0 0 0;border-top:1px solid #eaeaea;overflow:hidden;}
.trenner_start {clear:both; width: 100%; margin:60px 0;padding:0 0 0 0;}
.klein, .ikiss-mailform-infolabel {font-size:0.8em;}
.date{display:inline-block;padding:2px 5px;background:#333333; color: #ffffff; font-size:.8em;text-transform:uppercase; border-bottom: solid 3px #ffffff;}
.nachricht_blau {border-bottom: solid 3px #009fe3;}
.nachricht_rot {border-bottom: solid 3px #afca0b;}
.nachricht_gruen {border-bottom: solid 3px #fd0dfd;}
.nachricht_gelb {border-bottom: solid 3px #ff9600;}

.veranstaltungen .date {border: none; background:#c2c2c0; color: #000000;}
.link {clear:both;margin:15px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#eaeaea;text-decoration:none;color:#454545;}
.link a:hover {background:#009749;}
.textblock_links {float:left;width:47.5%;}
.textblock_rechts {float:right;width:47.5%;}
.spalte_links {float:left;width:30%;margin:0;}
.spalte_links img {width:100%;height:auto;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.footer {width: 100%;color: #333; }

/* BITV */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* Flexslider */

.titelbild li {float: none !important; display: inline-block !important;}
/* SUCHMASKEN */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:auto;margin:15px 15px 0 0;padding:3px;border:1px solid #999;background:#999;color:#fff;cursor:pointer;}

.abc_container {width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {color:#a3b40e;}
.abc_container a:hover {text-decoration:underline;color:#454545;}


/* LISTEN */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.foren {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.newsletter {margin:0 0 2% 0;}
.bewerten {margin:0 0 2% 0;}
.liste_titel {margin:0 0 1% 0;font-size:1.25em;color:#454545;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#454545;}

.veranstaltungen_start .liste_titel a, .veranstaltungen_start .liste_titel a:link, .veranstaltungen_start .liste_titel a:visited {text-decoration:underline;}
.veranstaltungen_start .liste_titel a:hover, .veranstaltungen_start .liste_titel a:active {text-decoration:none;color:#000;}

.randspalte .adressen .liste_titel a, .randspalte .adressen .liste_titel a:link, .randspalte .adressen .liste_titel a:visited {text-decoration:underline;}
.randspalte .adressen .liste_titel a:hover, .randspalte .adressen .liste_titel a:active {text-decoration:none;color:#000;}
.liste_bild {float:left;width:15%;margin:0 2% 3% 0;}
.liste_bild img {display:block;width:98%;padding:3px;}
.liste_text {float:left;width:83%;margin:0 0 2% 0;/*color:#454545;*/}
.liste_text p {margin:0;}
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;color:#454545;}


/* MODUL FORMULARE */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:64%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
span.ikiss-field-radio label {display:inline;}
span.ikiss-field-checkbox label {display:inline;}

/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:30%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:100%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:100%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select {width:100%;}
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { float:left;width:auto;margin:0 15px 0 0;padding:3px;cursor:pointer;border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel {}


/* MODUL ADRESSEN */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}


/* MODUL MITTEILUNGEN */
.mitteilungen_detail .date {display:inline-block;margin:0 0 5px 0;padding:1px 3px;background:#eaeaea;font-size:.8em;color:#454545;}


/* MODUL DIENSTLEISTUNGEN */
/* Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h1 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #eaeaea;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}
.bis_zusatztexte_aufklapper h2 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}
.bis_zusatztexte_aufklapper .einleitung {margin:0 0 5% 0;line-height:1.3em;color:#454545;}


/* MODUL FORUM */
.foren .liste_titel {margin:1% 0;}
.foren .liste_text {width:100%;margin:2% 0;}
.foren .fob_quote {position:relative;font-style:italic;background:#eaeaea;padding:1%;margin:0 0 2% 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.foren .fob_quote:before {position:absolute;border-style:inset solid;border-width:10px 15px;left:-30px;top:10px;border-color:transparent #eaeaea transparent transparent;content:"";display:block;}


/* MODUL BEWERTUNG UND KOMMENTARE */
.bewerten_header {padding:0 0 10px 0;font-size:.7em;color:#999;}
.bewerten_header img, .bewerten_box img {display:inline;margin:0 5px -1px 0;}
.bewerten_header img.icon_abstand {display:inline;margin:0 5px -1px 15px}
.bewerten_box {float:left;width:48%;margin:0 2% 2% 0;}
.bewerten_box_content {min-height:7em;padding:10px;background:#eee;font-size:.9em;}
.bewerten_pro, .bewerten_pro_detail {display:inline;margin:0 5px 0 5px;padding:0 2px;background:#669900;line-height:1em;color:#fff;}
.bewerten_contra, .bewerten_contra_detail {display:inline;padding:0 2px;background:#ad1e16;line-height:1em;color:#fff;}
.bewerten_pro_detail, .bewerten_contra_detail {display:inline-block;margin:10px 0 0 0;padding:5px;}
.bewerten_pro a, .bewerten_pro a:link, .bewerten_pro a:hover, .bewerten_pro a:active, .bewerten_pro a:visited,
.bewerten_pro_detail a, .bewerten_pro_detail a:link, .bewerten_pro_detail a:hover, .bewerten_pro_detail a:active, .bewerten_pro_detail a:visited,
.bewerten_contra a, .bewerten_contra a:link, .bewerten_contra a:hover, .bewerten_contra a:active, .bewerten_contra a:visited,
.bewerten_contra_detail a, .bewerten_contra_detail a:link, .bewerten_contra_detail a:hover, .bewerten_contra_detail a:active, .bewerten_contra_detail a:visited {color:#fff;}
.bewerten_anlagen {margin:15px 0 0 0;}
.bewerten_anlagen p {margin:0;}

.bewertung {font-size: 0.8em}
.bewertung a {text-decoration:none;}


/* MODUL TOURISMUS */
#opt_container {padding:5px;background:#999;color:#fff;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}


/* MODUL NEEWSLETTER */
.newsletter .liste_titel {margin:0 0 1% 0;}
.newsletter .liste_text {width:100%;margin:0 0 2% 0;}
.newsletter .liste_text .anhang {margin:1% 0 0 0;}

/* VOLLTEXTSUCHE */
a.vt_anchor {text-decoration:none;}
.vt_anchor {display:block;margin:0 0 10px 0;}
.vt_anchor b {color: #454545; font-size: 1.3em;font-weight: normal; line-height: 1.15em;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#eaeaea;font-size:1em;color:#454545;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #eaeaea;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#eaeaea;text-decoration:none;color:#454545;}


/* SITEMAP */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}


/* KALENDERELEMENT */
table.cal_outer {width:100%;margin:0;padding:0;background:#eaeaea;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#454545;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#770000;}
.cal_wenr {font-weight:bold;font-size:1em;color:#454545;}


/* LINKS */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PNG {display:inline;padding:0 0 0 0;}
a.csslink_JPG {display:inline;padding:0 0 0 0;}
a.csslink_GIF {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}


/* NICHT FREIGESCHALTET */
.ikiss_norel {padding:0;border:0;color:#cc0000 !important;}
a.ikiss_norel, .ikiss_norel a {padding:0;border:0;color:#cc0000 !important;}
.ikiss_norel h1, .ikiss_norel h2, .ikiss_norel h3 {border-bottom:1px solid #cc0000;color:#cc0000 !important;}


/* HIGHSLIDE */
.highslide-container div {font-family:'Dosis', Tahoma, Helvetica, sans-serif !important;font-size:1em !important;}
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {border:2px solid #ffffff;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#ccc;}
.highslide_gallery_first img {border:2px solid #ffffff;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#ccc;}
.highslide_gallery_single img {border:2px solid #ffffff;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ccc;}

.randspalte_box .highslide_gallery_single img {border:2px solid #ffffff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box .highslide_gallery_single img:hover {border-color:#ccc;}

.footer .highslide_gallery_single img{border: none;}
.footer {width: 100%;color: #333;}
.footer a, footer.a:link, a, footer.a:visited {color: #333; text-decoration:underline;}
.footer a:hover, footer.a:active {text-decoration:none;color:#333;}

/* BILDEINBINDUNG */
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.2em;font-size:.8em;}

.mt_left {float:left;margin:1% 1% 0 0;}
.mt_right {float:right;margin:1% 0 0 1%;}
.mt_middle {clear:both;margin:0;text-align:center;max-width:100%;}
.mt_noalign {margin:0;}


/* SYSTEMTEXTE */
.ikiss_sysmsg tr, .ikiss_sysmsg td {text-align:left;}


/* BLÄTTERFUNKTION */
.pagebreak {display:inline-block;width:100%;border-top:1px solid #eaeaea;margin:2% 0;}
.pagebreak_listnav {float:left;margin-top:30px;width:82%;}
.pagebreak_listnav .active {text-decoration:none;}
.pagebreak_pagenav {float:right;margin-top:30px;width:18%;display:block;text-align:right;}
.pagebreak_pagenav img {vertical-align:bottom;}
.pagebreak .spalte_links {width:20%;margin-bottom:1%;}
.pagebreak .spalte_rechts {width:80%;margin-bottom:1%;}
.ikiss_pagestart {}
.ikiss_pagebreak {}
.ikiss_pageend {}

/* TOGGLER */
.toggler_titel {position:relative;cursor:pointer;}
.toggler_titel.active {opacity:0.75;}
h2.toggler_titel:after {content:'\203A';position:absolute;right:0;-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
#tinymce h2.toggler_titel:after {position:relative;content:'  \203A';}
h2.toggler_titel.active:after {content:'\2039';opacity:0.5;}
.toggler_container {transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;}

/* Tracking Box */
.tracking-box-wrap {display:none;position:fixed;top:0;left:0;right:0;z-index:999999;color:#464650;background:#e1e2e2;padding:15px;-webkit-box-shadow:0px 5px 5px 0px rgba(32,32,32,0.5);-moz-box-shadow:0px 5px 5px 0px rgba(32,32,32,0.5);box-shadow:0px 5px 5px 0px rgba(32,32,32,0.5);}
.tracking-box-text {float:left;width:90%;}
.tracking-box-buttons {float:right;width:10%;text-align:center;}
.tracking-box-buttons button.btn {margin:0;}
.clearfix:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
button.btn {display:inline-block;position:relative;overflow:hidden;height:auto;padding:10px 25px 12px 25px;color:#fff;background-color:#e74c3c;border:none;border-radius:0px;font-weight:700;box-shadow:none;margin:10px 10px 0 0;text-decoration:none;cursor:pointer;-webkit-appearance:none;}



/* START selectable classes */

/* END selectable classes */

#ef_ds{width:auto!important;}